## systemd-docker 0.2.1+dfsg

=== debian/control ===
Source: systemd-docker
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
#               golang-github-docker-docker-dev,
               golang-github-fsouza-go-dockerclient-dev
Standards-Version: 3.9.6
Homepage: https://github.com/ibuildthecloud/systemd-docker
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/systemd-docker.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/systemd-docker.git
XS-Go-Import-Path: github.com/ibuildthecloud/systemd-docker

Package: systemd-docker
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: wrapper for "docker run" to handle systemd quirks
 systemd-docker is a wrapper for "docker run" so that Docker containers
 can be sanely run under systemd. The key thing that this wrapper does is
 move the container process from the cgroups setup by Docker to the service
 unit's cgroup.
 .
 Using this wrapper containers can be managed through systemctl or the
 docker CLI and everything should just stay in sync. Additionally one can
 leverage all the cgroup functionality of systemd and systemd-notify.
